We have detected your current browser version is not the latest one. Xilinx.com uses the latest web technologies to bring you the best online experience possible. Please upgrade to a Xilinx.com supported browser:Chrome, Firefox, Internet Explorer 11, Safari. Thank you!

AR# 55445

RXAUI v2.4, 7 Series - Required GTP/GTX and GTH transceiver updates


If using RXAUI v2.4 in ISE 14.5 and earlier, there are several GT updates that are required:

1) Updates to GTP and GTH attributes, see (Xilinx Answer 52414).
2) Updates for production GTP transceiver reset logic, see (Xilinx Answer 53561).
3) TX buffer bypass on GTP/GTX and GTH transceivers, see (Xilinx Answer 55009).
4) GTP/GTH RX termination is set incorrectly to GND, see (Xilinx Answer 55840).


If using Dune Networks RXAUI Mode, these updates have been made in the v2.4 rev1 core available in ISE Design Suite 14.6 and later. If you are using Marvel Networks Mode, please contact Xilinx Support.

The first two updates have been included in the v3.0 core released in Vivado Design Suite 2013.1, the third and fourth updates are in the v3.0 rev1 core included in Vivado Design Suite 2013.2.

Linked Answer Records

Master Answer Records

Answer Number Answer Title Version Found Version Resolved
47692 LogiCORE IP RXAUI - Release Notes and Known Issues for v2.x and earlier N/A N/A

Associated Answer Records

AR# 55445
Date Created 04/08/2013
Last Updated 09/04/2013
Status Active
Type General Article